@charset "UTF-8";

@font-face {
    font-family: "Be Vietnam Pro";
    src: url("/assets/fonts/be-vietnam-pro/BeVietnamPro-Light.ttf")
        format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Be Vietnam Pro";
    src: url("/assets/fonts/be-vietnam-pro/BeVietnamPro-Regular.ttf")
        format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Be Vietnam Pro";
    src: url("/assets/fonts/be-vietnam-pro/BeVietnamPro-Medium.ttf")
        format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Be Vietnam Pro";
    src: url("/assets/fonts/be-vietnam-pro/BeVietnamPro-SemiBold.ttf")
        format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Be Vietnam Pro";
    src: url("/assets/fonts/be-vietnam-pro/BeVietnamPro-Bold.ttf")
        format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
    --Main-color: #C9212C;
    --Main-color-3: #FF972F;
    --Main-color-4: #FFF3E7;
    --Main-color-5: #F4D0D3;
    --Text-color: #808080;
    --Text-grey-color: #363535;
    --Text-grey-color-2: #6a6a6a;
    --Text-grey-color-3: #9b9b9b;
    --Text-grey-color-4: #d3d3d3;
    --Text-grey-color-5: #f7f7f7;
    --White-color: #ffffff;
    --Border-color: #d9d9d9;
}

body {
    font-family: "Be Vietnam Pro";
}

.container {
    max-width: 1040px !important;
}
.no-gutters {
    padding: 0px;
}
.text-main-color {
    color: var(--Main-color);
}

header {
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
}
.hidden {
    display: none !important;
}
.grecaptcha-badge {
    display: none;
}
.dropdown-title:last-child {
    margin: 0px;
}

.dropdown-title a {
    text-decoration: none;
    color: var(--Text-grey-color-2, #6a6a6a);
}

.dropdown-title a:hover {
    color: var(--Main-color, #C9212C);
    font-family: "Be Vietnam Pro";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 136%;
}
.error {
    color: red;
    font-size: 0.875em;
    margin-top: 5px;
}
/***** Custom Select2 *****/

.select2-container--default .select2-selection--single {
    height: calc(2.25rem + 2px) !important;
    padding: 0.375rem 0.75rem;
    padding-left: 0;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 1.5rem;
}
.select2-selection__arrow {
    top: 5px !important;
}
.select2-container {
    /* width: 100% !important; */
}
/***** End Custom Select2 *****/
/***** Owl button *****/
.owl-button {
    background: var(--Text-grey-color-2, #6a6a6a) !important;
    border: none !important;
}
.owl-button i{
    font-size: 20px;
}
.owl-custom-prev {
    border-radius: 42px 0 0 42px;
    padding: 6px 14px 6px 11px;
    color: var(--White-color, #ffffff);
    display: flex;
    align-items: center;
}
.owl-custom-next {
    border-radius: 0 42px 42px 0;
    padding: 6px 11px 6px 14px;
    color: var(--White-color, #ffffff);
    display: flex;
    align-items: center;
}
/***** End Owl button *****/

/***** Redirect block *****/
.redirect-block {
    display: flex;
    gap: 10px;
    justify-content: end;
    align-items: end;
}
.redirect-icon {
    border-radius: 1000px;
    border: solid 1px var(--Text-grey-color-3, #9B9B9B);
    width: 22px;
    height: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn-redirect {
    text-decoration: none;
    color: var(--Text-Grey-color-1, #363535);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;

    display: flex;
    gap: 10px;
}
.btn-redirect:hover {
    color: var(--Main-color, #C9212C);
}
.btn-redirect:hover .redirect-icon {
    color: var(--Main-color, #C9212C);
    border-color: var(--Main-color, #C9212C);
}
/***** End Redirect block *****/

/***** Footer *****/
.register-experience-component {
    background: var(--Main-color, #C9212C);
    padding: 48px 40px;
}

.register-experience-title {
    /* color: var(--Main-color-5, #fff9f3); */
    text-align: center;
    font-family: "Be Vietnam Pro";
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.register-experience-description {
    /* color: var(--Main-color-5, #fff9f3); */
    text-align: center;
    font-family: "Be Vietnam Pro";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 136%;
    max-width: 634px;
    margin: auto;
}

.button-block {
    padding-top: 28px;
    display: flex;
    justify-content: center;
    gap: 10px;
}
.btn-submit {
    align-items: center;
    text-align: center;
    border-radius: 1000px;
    padding: 15px 25px;
    width: 260px;
}
.btn-register-experience {
    border: solid 1px var(--White-color, #ffffff);
    background: var(--White-color, #ffffff);
    color: var(--Main-color, #C9212C);
    text-align: center;
    font-family: "Be Vietnam Pro";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin-right: 16px;
}
.btn-register-experience:hover {
    border: solid 1px var(--White-color, #ffffff);
    color: var(--White-color, #ffffff);
    background: var(--Main-color, #C9212C);
}

.btn-advisory {
    border: solid 1px var(--White-color, #ffffff);
    color: var(--White-color, #ffffff);
    text-align: center;
    font-family: "Be Vietnam Pro";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
}
.btn-advisory:hover {
    border: solid 1px var(--White-color, #ffffff);
    color: var(--Main-color, #C9212C);
    background: var(--White-color, #ffffff);
}
.btn-advisory :hover {
    color: var(--Main-color, #C9212C);
}
.btn-advisory a {
    color: var(--White-color, #ffffff);
    text-decoration: none;
    display: block;
}
.btn-advisory:hover a {
    color: var(--Main-color, #C9212C);
}

#modalBackdrop {
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
    display: none;
    align-items: center;
    justify-content: center;
}
.spinner-border {
    color: var(--Main-color, #C9212C);
}
/***** Footer info *****/
.footer-component {
    background-color: #C9212C;
    color: var(--Text-grey-color-5, #F7F7F7);
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 18px;
    font-family: "Be Vietnam Pro";
}

.footer-info {
    padding: 80px 0 34px;
    justify-content: space-between;
}
/* .first-col {
    max-width: 323px;
    width: 100%;
}
.seccond-col {
    max-width: 270px;
    width: 100%;

}
.last-col {
    max-width: 203px;
    width: 100%;
} */

.footer-info .d-flex, .footer-link-component .d-flex {
    justify-content: space-between;
}


.btn-feedback {
    border: solid 1px white;
    color: var(--Main-color, #C9212C);
    text-align: center;
    padding: 10px 20px;
    border-radius: 1000px;
    width: fit-content;
}
.btn-feedback a{
    color: white;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
}

.info-contacts {
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.info-contact-content {
    color: var(--White-color, #FFFFFF);
    font-family: "Be Vietnam Pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 135%;
    text-decoration: none;
}
.info-contact-title {
    color: var(--White-color, #FFFFFF);
    font-family: "Be Vietnam Pro";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}

.info-socials {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.socials {
    display: flex;
    gap: 10px;
}
.icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 44px;
    border-radius: 100px;
    border: 0.7px solid #FFF;
}

.install-app {
    display: flex;
    gap: 10px;
}

.app-icons {
    display: flex;
    gap: 5px;
}


/***** End footer info *****/

/***** Footer license *****/

.company-license {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
}
.company-license-lv {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}

.footer-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
}

.footer-list a {
    text-decoration: none;
    color: white;
}
.footer-list a:hover {
    text-decoration: none;
    color: #d9d4d4;
}

.footer-list div:hover {
    color: var(--Main-color);
    cursor: pointer;
}

.footer-custom-icon {
    width: 19px;
    height: 19px;
}

.social {
    margin-top: 18px;
    display: inline-flex;
    align-items: center;
    gap: 7px;
}
.balloon-container {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: flex;
    gap: 12px;
    z-index: 1000;
}

.balloon-btn {
    display: flex;
    gap: 8px;
    align-items: center;
    border-radius: 50px;
    padding: 8px 10px;
    font-weight: bold;
    text-decoration: none;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

.balloon-btn-white {
    border-radius: 1000px;
    border: 1px solid #C9212C;
    background: #FFFFFE;
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.10);

    color: var(--Main-color, #C9212C);
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 24px */
}

.balloon-btn-orange {
    border-radius: 1000px;
    border: 1px solid rgba(255, 255, 255, 0.50);
    background: var(--Main-color, #C9212C);
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.20);

    color: #FFF;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 24px */
    display: flex;
    gap: 8px;
}

.balloon-btn svg {
    width: 40px;
    height: 40px;
}
/***** End Footer *****/
@media (min-width: 1200px) {
    .mobile-device {
        display: none;
    }
    .tablet-device {
        display: none;
    }
    .section-title {
        color: var(--Text-grey-color, #363535);
        font-family: "Be Vietnam Pro";
        font-size: 42px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        position: relative;
    }
    .balloon-container {
        position: fixed;
        bottom: 60px;
        right: 60px;
        display: flex;
        gap: 12px;
        z-index: 1000;
    }

    .balloon-btn {
        display: flex;
        gap: 8px;
        align-items: center;
        border-radius: 50px;
        padding: 8px 10px;
        font-weight: bold;
        text-decoration: none;
        box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    }

    .balloon-btn-white {
        border-radius: 1000px;
        border: 1px solid #C9212C;
        background: #FFFFFE;
        box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.10);

        color: var(--Main-color, #C9212C);
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 150%; /* 24px */
    }

    .balloon-btn-orange {
        border-radius: 1000px;
        border: 1px solid rgba(255, 255, 255, 0.50);
        background: var(--Main-color, #C9212C);
        box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.20);

        color: #FFF;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 150%; /* 24px */
        display: flex;
        gap: 8px;
    }

    .balloon-btn img {
        width: 20px;
        height: 20px;
        margin-right: 8px;
    }
    /***** Carousel *****/
    .carousel-indicators {
        gap: 13px;
    }

    .carousel-indicators svg {
        width: 110.769px !important;
        height: auto !important;
        background-color: unset !important;
    }

    .carousel-indicators svg path {
        stroke: var(--Xm-Xm-4, #D3D3D3);
        stroke-width: 5.538px;
        stroke-linecap: round;
        opacity: 0.8;
        transition: stroke 0.3s, opacity 0.3s;
        width: 110.769px;
        height: 0px;
    }

    .carousel-indicators .active path {
        stroke: #363535;
        stroke-width: 5.538px;
        stroke-linecap: round;
        opacity: 1;
    }

    .carousel-next-icon,
    .carousel-prev-icon {
        border-radius: 50%;
        opacity: 0.8;
        background-color: var(--Text-grey-color, #363535);
        width: 42px;
        height: 42px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 30px;
    }

    .carousel-next-icon:hover,
    .carousel-prev-icon:hover {
        opacity: 1;
    }

    .carousel-next-icon {
        color: var(--White-color, #FFFFFF);
    }
    /***** Carousel *****/

    /***** Header *****/
    .header-container {
        max-width: 1200px !important;
    }
    .header-block {
        background-image: linear-gradient(#ffffff 0%, #ffffff 100%);
        /* width: 1440px; */
        padding: 20px;
        margin: auto;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;
        width: 100vw;
        box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
        max-height: 70px;
    }

    .logo-block {
        display: inline-flex;
        padding: 4px 0px 4px 4px;
        justify-content: flex-end;
        align-items: center;
        flex-shrink: 0;
    }

    .logo {
        max-width: 93px;
        max-height: 43px;
        width: 100%;
        height: 100%;
    }

    .dropdown-title {
        color: var(--Text-grey-color-2, #6a6a6a);
        font-family: "Be Vietnam Pro";
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 136%; /* 21.76px */
        margin-bottom: 10px;
    }

    .dropdown:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-menu {
        max-height: 586px;
        width: 300px;
        border-radius: 12px;
        background: rgba(247, 247, 247, 0.97);
        box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
        padding: 24px;
    }

    .dropdown-title:hover {
        color: var(--Main-color, #C9212C);
        font-family: "Be Vietnam Pro";
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 136%; /* 21.76px */
    }
    .dropdown-toggle::after {
        content: none;
    }
    .navbar-nav {
        align-items: center;
        width: 100%;
        justify-content: space-around;
    }

    /***** End Header *****/
    /***** Footer *****/
    /***** Info footer *****/
    .footer-introduce-title {
        color: var(--White-color, #ffffff);
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 135%;
        padding-bottom: 4px
    }
    .footer-introduce-content {
        font-size: 14px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        padding-bottom: 14px;
        max-width: 323px;;
    }
    .footer-logo img {
        width: 108px;
        max-height: 53px;
        height: 100%;
    }
    .app-icon img{
        max-width: 94px;
        width: 100%;
        max-height: 28px;
        height: 100%;
    }
    .app-icon-title {
        color: #FFF;
        font-size: 10px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        padding-bottom: 4px;
        width: 160px;
    }
    /***** End info footer *****/

    /***** Link footer *****/
    .footer-list {
        font-size: 14px;
    }
    .footer-block {
        padding: 98px 0;
        max-width: 1200px;
        width: 100%;
        margin: auto;
    }
    .footer-list {
        display: flex !important;
        flex-direction: column;
    }
    .footer-title {
        pointer-events: none;
        cursor: default;
        color: var(--White-color);
        margin-bottom: 10px;
        font-size: 12px;
        font-weight: 500;
        line-height: normal;
        text-transform: uppercase;
    }
    .footer-link-component {
        padding: 34px 0;
    }
    /***** End Link footer *****/

    /***** License footer *****/
    .company-license-component, .footer-link-component {
        border-top: solid 1px var(--Text-white-color, #FFFFFF);
    }

    .company-license-component {
        padding: 14px  0 80px;
    }
    /***** End License Footer *****/
    /***** End Footer *****/
    /***** Modal *****/
    .modal-logo {
        width: 125px;
        height: 57px;
        margin: 16px auto 28px;
    }

    .modal-title {
        color: var(--Text-grey-color, #363535);
        text-align: center;

        font-family: "Be Vietnam Pro";
        font-size: 35px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        margin: auto;
    }
    .modal-content {
        border: none;
    }

    .modal-body {
        padding: 28px 0 0;
    }
    .modal-header {
        padding: 0 0 28px;
        border-bottom: 1px solid var(--Main-color);
    }
    .modal-dialog {
        max-width: 500px;
        width: 100%;
        margin: auto;
        border-radius: 12px;
        background: #fff;
        padding: 30px;
    }
    .modal-form-group {
        padding-bottom: 14px;
    }
    .modal-label {
        color: var(--Text-grey-color, #363535);
        font-family: "Be Vietnam Pro";
        font-size: 14px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
    }

    .modal-input {
        color: var(--Text-grey-color-3, #9b9b9b);

        font-family: "Be Vietnam Pro";
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 136%;
    }

    .btn-submit-contact {
        display: flex;
        max-width: 224px;
        width: 100%;
        padding: 15px 25px;
        justify-content: center;
        align-items: center;
        border-radius: 10000px;
        background: #C9212C;

        color: #fff;
        text-align: center;
        font-family: "Be Vietnam Pro";
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 24px;
        margin: 20px auto 0;
        border: none;
    }
    .myModal {
        padding-top: 50px;
    }
    .select2-selection__placeholder {
        color: var(--Text-grey-color-3, #9b9b9b) !important;
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 136%;
    }
    #contactSuccessModal.show  {
        display: grid !important;
    }
    .modal-dialog-success {
        padding: 40px 60px;
    }
    .modal-body-success {
        padding: 0px;
    }
    .contact-success-body {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .contact-success-title-block {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .contact-success-icon-block {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 60px;
        height: 60px;
        padding: 24px 20px;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        border-radius: 30px;
        background: var(--Main-color-4, #FFF3E7);
        margin: 0 auto;
    }
    .contact-success-icon-block i{
        color: var(--Main-color, #C9212C);
        font-size: 27px;
    }
    .contact-success-title {
        color: var(--Main-color, #C9212C);
        text-align: center;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 135%;
    }
    .contact-success-description {
        color: var(--Text-grey-color-1, #363535);
        text-align: center;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%;
    }
    .contact-success-button{
        display: flex;
        padding: 6.75px 16.875px;
        justify-content: center;
        align-items: center;
        gap: 6.75px;
        border-radius: 6750px;
        border: 0.675px solid var(--Grey-color-2, #6A6A6A);
        width: fit-content;
        margin: 0 auto;
        background: none;

        color: var(--Grey-color-2, #6A6A6A);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }
    /***** End Model *****/
}

@media (min-width: 768px) and (max-width: 1199px) {
    .desktop-device {
        display: none;
    }
    .mobile-device {
        display: none;
    }
    .section-title {
        color: var(--Text-grey-color, #363535);
        font-family: "Be Vietnam Pro";
        font-size: 30px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        position: relative;
    }
    .redirect-icon {
        border-radius: 1000px;
        border: solid 1px var(--Main-color, #C9212C);
        width: 22px;
        height: 22px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: var(--Main-color, #C9212C);
    }

    /***** Carousel *****/
    .carousel-indicators {
        gap: 4px;
        margin-bottom: 20px;
    }

    .carousel-indicators svg {
        width: 44px !important;
        height: auto !important;
        background-color: unset !important;
        border-bottom: unset !important;
    }

    .carousel-indicators svg path {
        stroke: var(--Xm-Xm-4, #D3D3D3);
        stroke-width: 4px;
        stroke-linecap: round;
        opacity: 0.8;
        transition: stroke 0.3s, opacity 0.3s;
        width: 110.769px;
        height: 0px;
    }

    .carousel-indicators .active path {
        stroke: #363535;
        stroke-width: 4px;
        stroke-linecap: round;
        opacity: 1;
    }
    .carousel-next-icon,
    .carousel-prev-icon {
        border-radius: 50%;
        opacity: 0.8;
        background-color: var(--Text-grey-color, #363535);
        width: 29.5px;
        height: 29.5px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .carousel-next-icon:hover,
    .carousel-prev-icon:hover {
        opacity: 1;
    }

    .carousel-next-icon {
        color: var(--White-color, #FFFFFF);
    }
    /***** Carousel *****/
    /***** Header *****/
    .navbar-collapse {
        padding: 20px;
    }
    .navbar-nav {
        gap: 20px;
        align-items: center;
    }
    .navbar-toggler {
        border: none;
    }
    .navbar-toggler {
        font-size: 45px;
    }
    .logo {
        max-width: 93px;
        max-height: 43px;
        width: 100%;
        height: 100%;
    }
    .header-block {
        background-image: linear-gradient(#ffffff 0%, #ffffff 100%);
        /* max-width: 1440px; */
        max-height: 70px;
        height: 100%;
        padding: 10px 20px;
        margin: auto;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;
        width: 100vw;
        box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
    }

    .dropdown-title {
        color: var(--Text-grey-color, #363535);
        font-family: "Be Vietnam Pro";
        font-size: 14px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        margin-bottom: 17px;
    }
    .dropdown-menu {
        background: none;
        border: none;
        padding-top: 17px;
    }
    .dropdown-toggle::after {
        content: none;
    }
    /***** End Header *****/
    /***** Footer *****/
    .register-experience-component {
        background: var(--Main-color, #C9212C);
        padding: 24px;
    }
    .button-block {
        padding-top: 0px;
    }
    .register-experience-title {
        /* color: var(--Main-color-5, #fff9f3); */
        text-align: center;
        font-family: "Be Vietnam Pro";
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        text-transform: capitalize;
        margin-bottom: 15px;
    }
    /***** Info footer *****/

    .footer-info {
        padding: 30px 0 0;
        justify-content: space-between;
    }
    .info-introduce {
        padding-bottom: 16px;
    }
    .footer-introduce-title {
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        padding-bottom: 6px;
    }
    .footer-introduce-content {
        color: var(--White-color, #FFFFFF);
        font-size: 14px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        padding-bottom: 16px;
    }
    .info-introduce, .info-contacts, .info-socials{
        padding-bottom: 16px;
        border-bottom: solid 1px var(--Text-white-color, #FFFFFF);
    }

    .info-contacts, .info-socials{
        padding-top: 16px;
    }
    .info-contact-title {
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px;
    }
    .info-contact-content {
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        text-decoration: none;
    }
    .footer-block {
        padding: 27px 15px 36px;
        max-width: 1199px;
        width: 100%;
        margin: auto;
    }

    .footer-logo img {
        width: 109px;
        height: 53px;
    }
    .app-icon-title {
        color: var(--White-color);
        font-size: 10px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        padding-bottom: 4px;
        width: 160px;
    }
    .app-icon img {
        max-height: 28px;
        height: 100%;
    }
    /***** End Info footer *****/

    /***** Link footer *****/

    .footer-link-component .row{
        gap: 14px;
    }

    .footer-title {
        position: relative;
        cursor: pointer;
        width: 50%;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        text-transform: uppercase;
        color: var(--White-color);
        padding-bottom: 6px;
    }

    .footer-list a {
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px;
        color: var(--Text-grey-color-5, #F7F7F7);
    }

    .footer-title::after {
        content: '\f078';
        font-family: 'FontAwesome';
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .footer-title[aria-expanded="true"]::after {
        content: '\f106';
        font-family: 'FontAwesome';
    }

    .footer-link-component {
        padding: 16px 0;
    }
    /***** End Link Footer *****/

    /***** License footer *****/
    .company-license-component {
        padding-bottom: 30px;
    }
    .company-license {
        padding-top: 16px;
        border-top: solid 1px var(--Text-grey-color-2, #6a6a6a);
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px;
        padding-bottom: 4px;
    }
    .company-license-lv {
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px;
    }

    /***** End License Footer *****/

    /***** End Footer *****/

    /***** Modal *****/
    .modal-logo {
        width: 125px;
        height: 57px;
        margin: 16px auto 28px;
    }

    .modal-title {
        color: var(--Text-grey-color, #363535);
        text-align: center;

        font-family: "Be Vietnam Pro";
        font-size: 30px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        margin: auto;
    }
    .modal-content {
        border: none;
    }

    .modal-body {
        padding: 28px 0 0;
    }
    .modal-header {
        padding: 0 0 28px;
        border-bottom: 1px solid var(--Main-color);
    }
    .modal-dialog {
        max-width: 728px;
        width: 100%;
        margin: auto;
        border-radius: 12px;
        background: #fff;
        padding: 50px;
    }
    .modal-form-group {
        padding-bottom: 14px;
    }
    .modal-label {
        color: var(--Text-grey-color, #363535);
        font-family: "Be Vietnam Pro";
        font-size: 14px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
    }

    .modal-input {
        color: var(--Text-grey-color-3, #9b9b9b);

        font-family: "Be Vietnam Pro";
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 136%;
    }

    .btn-submit-contact {
        display: flex;
        max-width: 224px;
        width: 100%;
        padding: 15px 25px;
        justify-content: center;
        align-items: center;
        border-radius: 10000px;
        background: #C9212C;

        color: #fff;
        text-align: center;
        font-family: "Be Vietnam Pro";
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 24px;
        margin: auto;
        border: none;
    }
    .myModal {
        padding-top: 50px;
    }

    .select2-selection__placeholder {
        color: var(--Text-grey-color-3, #9b9b9b) !important;
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 136%;
    }
    #contactSuccessModal.show  {
        display: grid !important;
    }
    .modal-dialog-success {
        padding: 40px 60px;
        max-width: 450px;
    }
    .modal-body-success {
        padding: 0px;
    }
    .contact-success-body {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .contact-success-title-block {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .contact-success-icon-block {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 60px;
        height: 60px;
        padding: 24px 20px;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        border-radius: 30px;
        background: var(--Main-color-4, #FFF3E7);
        margin: 0 auto;
    }
    .contact-success-icon-block i{
        color: var(--Main-color, #C9212C);
        font-size: 27px;
    }
    .contact-success-title {
        color: var(--Main-color, #C9212C);
        text-align: center;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 135%;
    }
    .contact-success-description {
        color: var(--Text-grey-color-1, #363535);
        text-align: center;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%;
    }
    .contact-success-button{
        display: flex;
        padding: 6.75px 16.875px;
        justify-content: center;
        align-items: center;
        gap: 6.75px;
        border-radius: 6750px;
        border: 0.675px solid var(--Grey-color-2, #6A6A6A);
        width: fit-content;
        margin: 0 auto;
        background: none;

        color: var(--Grey-color-2, #6A6A6A);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }
    /***** End Model *****/
    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        z-index: 1000;
        background-color: white; /* or whatever your navbar background is */
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); /* Optional: Adds shadow for better visibility */
    }

    .navbar-toggler.show {
        display: none;
    }

    .navbar-toggler:not(.show) {
        display: block;
    }
}
@media (max-width: 767px) {
    .desktop-device {
        display: none;
    }
    .tablet-device {
        display: none;
    }
    .section-title {
        color: var(--Text-grey-color, #363535);
        font-family: "Be Vietnam Pro";
        font-size: 30px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        position: relative;
    }
    .redirect-icon {
        border-radius: 1000px;
        border: solid 1px var(--Main-color, #C9212C);
        width: 22px;
        height: 22px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: var(--Main-color, #C9212C);
    }
    /***** Carousel *****/
    .carousel-indicators {
        gap: 4px;
        margin-bottom: 10px;
    }

    .carousel-indicators svg {
        width: 43px !important;
        height: auto !important;
        background-color: unset !important;
        border-bottom: unset !important;
    }

    .carousel-indicators svg path {
        stroke: var(--Xm-Xm-4, #D3D3D3);
        stroke-width: 4px;
        stroke-linecap: round;
        opacity: 0.8;
        transition: stroke 0.3s, opacity 0.3s;
        width: 110.769px;
        height: 0px;
    }

    .carousel-indicators .active path {
        stroke: #363535;
        stroke-width: 4px;
        stroke-linecap: round;
        opacity: 1;
    }
    .carousel-next-icon,
    .carousel-prev-icon {
        border-radius: 50%;
        opacity: 0.8;
        background-color: var(--Text-grey-color, #363535);
        width: 29.5px;
        height: 29.5px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .carousel-next-icon:hover,
    .carousel-prev-icon:hover {
        opacity: 1;
    }

    .carousel-next-icon {
        color: var(--White-color, #FFFFFF);
    }
    /***** Carousel *****/
    /***** Header *****/
    .header-block {
        background-image: linear-gradient(#ffffff 0%, #ffffff 100%);
        /* max-width: 1440px; */
        max-height: 70px;
        height: 100%;
        padding: 10px 16px;
        margin: auto;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;
        width: 100vw;
        box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
    }
    .navbar-collapse {
        padding: 20px;
    }
    .navbar-nav {
        gap: 16px;
    }
    .navbar-toggler {
        border: none;
    }
    .navbar-toggler {
        font-size: 30px;
    }
    .logo {
        max-width: 106px;
        max-height: 48px;
        width: 100%;
        height: 100%;
    }

    .dropdown-title {
        color: var(--Text-grey-color, #363535);
        font-family: "Be Vietnam Pro";
        font-size: 14px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        margin-bottom: 17px;
    }
    .dropdown-menu {
        background: none;
        border: none;
        padding-top: 17px;
    }
    .dropdown-toggle::after {
        content: none;
    }
    /***** End Header *****/
    /***** Footer *****/
    .footer-block {
        padding: 40px 15px 44px;
    }
    .register-experience-component {
        background: var(--Main-color, #C9212C);
        padding: 10px 40px;
    }
    .button-block {
        padding-top: 0px;
    }
    .footer-info,
    .footer-about {
        padding-bottom: 28px;
    }

    .company-address {
        max-width: 70%;
        width: 100%;
    }

    .register-experience-title {
        /* color: var(--Main-color-5, #fff9f3); */
        text-align: center;
        font-family: "Be Vietnam Pro";
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        text-transform: capitalize;
        margin-bottom: 10px;
    }

    .btn-submit {
        align-items: center;
        text-align: center;
        border-radius: 1000px;
        padding: 6.75px 16.875px;
        width: 100%;
    }
    .btn-register-experience {
        background: var(--White-color, #ffffff);
        color: var(--Main-color, #C9212C);
        text-align: center;
        font-family: "Be Vietnam Pro";
        font-size: 10.8px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .btn-advisory {
        border: solid 1px var(--White-color, #ffffff);
        color: var(--White-color, #ffffff);
        text-align: center;
        font-family: "Be Vietnam Pro";
        font-size: 10.8px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }
    .btn-advisory a {
        color: var(--White-color, #ffffff);
        text-decoration: none;
        display: block;
    }
    /***** Info footer *****/

    .footer-info {
        padding: 30px 0 0;
        justify-content: space-between;
    }
    .info-introduce {
        padding-bottom: 16px;
    }
    .footer-introduce-title {
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        padding-bottom: 6px;
    }
    .footer-introduce-content {
        color: var(--White-color, #FFFFFF);
        font-size: 14px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        padding-bottom: 16px;
    }
    .info-introduce, .info-contacts, .info-socials{
        padding-bottom: 16px;
        border-bottom: solid 1px var(--Text-white-color, #FFFFFF);
    }

    .info-contacts, .info-socials{
        padding-top: 16px;
    }
    .info-contacts{
        gap: 14px;
    }
    .info-contact-title {
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px;
    }
    .info-contact-content {
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        text-decoration: none;
    }
    .footer-block {
        padding: 27px 15px 36px;
        max-width: 1199px;
        width: 100%;
        margin: auto;
    }

    .footer-logo img {
        width: 109px;
        height: 53px;
    }
    .app-icon-title {
        color: var(--White-color);
        font-size: 10px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        padding-bottom: 4px;
        width: 160px;
    }
    .app-icon img {
        max-width: 94px;
        width: 100%;
        max-height: 28px;
        height: 100%;
    }

    .install-app {
        flex-direction: column;
    }
    /***** End Info footer *****/

    /***** Link footer *****/

    .footer-link-component .row{
        gap: 14px;
    }

    .footer-title {
        position: relative;
        cursor: pointer;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        text-transform: uppercase;
        color: var(--White-color);
        padding-bottom: 6px;
    }

    .footer-list a {
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px;
        color: var(--Text-grey-color-5, #F7F7F7);
    }

    .footer-title::after {
        content: '\f078';
        font-family: 'FontAwesome';
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .footer-title[aria-expanded="true"]::after {
        content: '\f106';
        font-family: 'FontAwesome';
    }

    .footer-link-component {
        padding: 16px 0;
    }
    /***** End Link Footer *****/

    /***** License footer *****/
    .company-license-component {
        padding-bottom: 30px;
    }
    .company-license {
        padding-top: 16px;
        border-top: solid 1px var(--Text-grey-color-2, #6a6a6a);
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px;
        padding-bottom: 4px;
    }
    .company-license-lv {
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px;
    }

    /***** End License Footer *****/

    /***** End Footer *****/

    /***** Modal *****/
    .modal-logo {
        width: 125px;
        height: 57px;
        margin: 16px auto 28px;
    }

    .modal-title {
        color: var(--Text-grey-color, #363535);
        text-align: center;

        font-family: "Be Vietnam Pro";
        font-size: 30px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        margin: auto;
    }
    .modal-content {
        border: none;
    }

    .modal-body {
        padding: 28px 0 0;
    }
    .modal-header {
        padding: 0 0 28px;
        border-bottom: 1px solid var(--Main-color);
    }
    .modal-dialog {
        max-width: 343px;
        width: 100%;
        margin: auto;
        border-radius: 12px;
        background: #fff;
        padding: 20px;
    }
    .modal-form-group {
        padding-bottom: 14px;
    }
    .modal-label {
        color: var(--Text-grey-color, #363535);
        font-family: "Be Vietnam Pro";
        font-size: 14px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
    }

    .modal-input {
        color: var(--Text-grey-color-3, #9b9b9b);

        font-family: "Be Vietnam Pro";
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 136%;
    }

    .btn-submit-contact {
        display: flex;
        max-width: 224px;
        width: 100%;
        padding: 15px 25px;
        justify-content: center;
        align-items: center;
        border-radius: 10000px;
        background: #C9212C;

        color: #fff;
        text-align: center;
        font-family: "Be Vietnam Pro";
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 24px;
        margin: auto;
        border: none;
    }

    .myModal {
        padding-top: 50px;
    }

    .select2-selection__placeholder {
        color: var(--Text-grey-color-3, #9b9b9b) !important;
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 136%;
    }
    #contactSuccessModal.show  {
        display: grid !important;
    }
    .modal-dialog-success {
        padding: 32px 20px;
        max-width: 300px;
    }
    .modal-body-success {
        padding: 0px;
    }
    .contact-success-body {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .contact-success-title-block {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .contact-success-icon-block {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 60px;
        height: 60px;
        padding: 24px 20px;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        border-radius: 30px;
        background: var(--Main-color-4, #FFF3E7);
        margin: 0 auto;
    }
    .contact-success-icon-block i{
        color: var(--Main-color, #C9212C);
        font-size: 27px;
    }
    .contact-success-title {
        color: var(--Main-color, #C9212C);
        text-align: center;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 135%;
    }
    .contact-success-description {
        color: var(--Text-grey-color-1, #363535);
        text-align: center;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%;
    }
    .contact-success-button{
        display: flex;
        padding: 6.75px 16.875px;
        justify-content: center;
        align-items: center;
        gap: 6.75px;
        border-radius: 6750px;
        border: 0.675px solid var(--Grey-color-2, #6A6A6A);
        width: fit-content;
        margin: 0 auto;
        background: none;

        color: var(--Grey-color-2, #6A6A6A);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }
    /***** End Model *****/
    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        z-index: 1000;
        background-color: white; /* or whatever your navbar background is */
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); /* Optional: Adds shadow for better visibility */
    }

    .navbar-toggler.show {
        display: none;
    }

    .navbar-toggler:not(.show) {
        display: block;
    }
}

.drop-down-find-job {
    display: flex;
    align-items: center;
    gap: 23px;
}

.nav-item-custom {
    color: var(--Main-color, #C9212C);

    font-family: "Be Vietnam Pro", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 136%; /* 21.76px */
}
.navbar-toggler:focus {
    box-shadow: none;
}

.nav-item-custom:hover {
    color: var(--Text-grey-color, #363535);
}
.nav-link {
    padding: 0;
}

.nav-link.nav-item-custom:active,
.nav-link.nav-item-custom:focus,
.nav-link.nav-item-custom.active {
    color: var(--Text-grey-color, #363535);
}

.dropdown-items {
    display: flex;
    gap: 10px;
    flex-direction: column;
    color: #888;
    font-family: Unbounded;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px; /* 150% */
}
.branch-items-block {
    margin-bottom: 46px;
}

.item a {
    text-decoration: none;
    display: block;
    color: var(--Text-color, #808080);
}

.item a:hover {
    color: var(--Main-color, #C9212C);
}


